enum EventSeriesCommunicationEnum {
  REGISTRATION_CONFIRMATION = "REGISTRATION_CONFIRMATION",
  EVENT_INVITATION = "EVENT_INVITATION",
  EVENT_REMINDER_ONE_DAY_TO_GO = "EVENT_REMINDER_ONE_DAY_TO_GO",
  EVENT_REMINDER_ONE_HOUR_TO_GO = "EVENT_REMINDER_ONE_HOUR_TO_GO",
  THANK_YOU_FOR_COMING = "THANK_YOU_FOR_COMING",
  EVENT_REMINDER_FIVE_MINUTES_TO_GO = "EVENT_REMINDER_FIVE_MINUTES_TO_GO",
  TICKET_BUYER_REMINDER_EVENT_ONE_DAY_TO_GO = "TICKET_BUYER_REMINDER_EVENT_ONE_DAY_TO_GO",
  EVENT_CANCELED = "EVENT_CANCELED",
  WE_MISSED_YOU_AT_THE_EVENT = "WE_MISSED_YOU_AT_THE_EVENT",
  REGISTRATION_PENDING_APPROVAL = "REGISTRATION_PENDING_APPROVAL",
  REGISTRATION_REJECTED = "REGISTRATION_REJECTED",
  EVENT_REMINDER_SEVEN_DAYS_TO_GO = "EVENT_REMINDER_SEVEN_DAYS_TO_GO",
  EVENT_SERIES_CONSOLIDATED_REGISTRATION_CONFIRMATION = "EVENT_SERIES_CONSOLIDATED_REGISTRATION_CONFIRMATION",
  EVENT_SERIES_CONSOLIDATED_INVITATION_CONFIRMATION = "EVENT_SERIES_CONSOLIDATED_INVITATION_CONFIRMATION",
  EVENT_SERIES_NEW_EVENT_ADDED = "EVENT_SERIES_NEW_EVENT_ADDED",
  EVENT_SERIES_NEW_WEBINAR_ADDED = "EVENT_SERIES_NEW_WEBINAR_ADDED",
  TICKETING_BUYER = "TICKETING_BUYER",
}

export default EventSeriesCommunicationEnum;
